NSCameraUsageDescription = "Na skenovanie dokumentov a vytváranie fotografií a videí je potrebný prístup k fotoaparátu.";
NSFaceIDUsageDescription = "Na overenie pomocou rozpoznávania tváre sa vyžaduje Face ID.";
NSLocationAlwaysUsageDescription = "GPS sa používa na detekciu nových fotografií z fotoaparátu. Pokračujúce používanie GPS spusteného na pozadí môže výrazne znížiť výdrž batérie.";
NSPhotoLibraryUsageDescription = "Na nahrávanie fotografií a videí do cloudu je potrebný prístup do knižnice fotografií.";
NSPhotoLibraryAddUsageDescription = "Na nahrávanie fotografií a videí do cloudu je potrebný prístup do knižnice fotografií.";
NSMicrophoneUsageDescription = "Na vytváranie hlasových poznámok je potrebný prístup k mikrofónu.";
NSLocationWhenInUseUsageDescription = "GPS sa používa na detekciu nových fotografií z fotoaparátu na pozadí. Je zbytočné používať GPS iba počas používania aplikácie.";
